{
  "id": 5627331,
  "name": "The Security National Bank of Downers Grove, appellant, v. Samuel Curtiss et al., appellees",
  "name_abbreviation": "Security National Bank v. Curtiss",
  "decision_date": "1934-01-19",
  "docket_number": "Gen. No. 8,550",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 263,
    "ocr_confidence": 0.464,
    "sha256": "f11cf805859047aaf5837effd1f1500298b6dbfa277bc3143a29894b9740a46a",
    "simhash": "1:cac31c716c23fe12",
    "word_count": 40
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Security National Bank of Downers Grove, appellant, v. Samuel Curtiss et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Huffman"
      }
    ],
    "attorneys": [
      "Charles L. Makemson, for appellant. Bunge & Bunge, for appellees."
    ],
    "corrections": "",
    "head_matter": "The Security National Bank of Downers Grove, appellant, v. Samuel Curtiss et al., appellees.\nGen. No. 8,550.\nOpinion filed January 19, 1934.\nCharles L. Makemson, for appellant. Bunge & Bunge, for appellees."
  },
  "file_name": "0636-02",
  "first_page_order": 696,
  "last_page_order": 696
}
